Subject: high-availibility..sgml typos

From: "Erik Rijkers" <[email-masked]>
Date: Tue, 5 Apr 2011 09:04:54 +0200

typos.

--- doc/src/sgml/high-availability.sgml.orig	2011-04-05 08:47:30.000000000 +0200
+++ doc/src/sgml/high-availability.sgml	2011-04-05 08:56:09.000000000 +0200
@@ -486,7 +486,7 @@
   <para>
    Directly moving WAL records from one database server to another
    is typically described as log shipping. <productname>PostgreSQL</>
-   implements file-based log shipping by transfering WAL records
+   implements file-based log shipping by transferring WAL records
    one file (WAL segment) at a time. WAL files (16MB) can be
    shipped easily and cheaply over any distance, whether it be to an
    adjacent system, another system at the same site, or another system on
@@ -944,8 +944,8 @@
    </para>
 
    <para>
-    After a commit record has been written to disk on the primary the
-    WAL record is then sent to the standby. The standby sends reply
+    After a commit record has been written to disk on the primary, the
+    WAL record is sent to the standby. The standby sends reply
     messages each time a new batch of WAL data is written to disk, unless
     <varname>wal_receiver_status_interval</> is set to zero on the standby.
     If the standby is the first matching standby, as specified in

---

From: Robert Haas <[email-masked]>
Date: Tue, 5 Apr 2011 12:41:58 -0400

> typos.

I committed the first two, but I didn't remove the word "then" from
"the WAL is then sent to the standby" because I don't think that's a
typo.

-- 
Robert Haas
EnterpriseDB: http://www.enterprisedb.com
The Enterprise PostgreSQL Company